On Wed, May 15, 2002 at 09:31:11AM +0300, Ruslan Ermilov wrote:
> I insist we should officially support upgrading from X.any to X+1.0-R,
> minimally.

You need to either get concensis from arch@ or core@ then.


> This actually doesn't affect only cross-arch case, the subject is wrong.
> It affects any arch with HOST_BITS_PER_WIDE_INT > HOST_BITS_PER_LONG e.g.
> alpha.  Forget about 4.x for a moment and imagine you have a pre-atoll(3)
> 5.0-CURRENT alpha (atoll(3) was committed on 2001/11/28).

If this is true, then I agree we have a problem.  I'll look into it.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to